form {
  width: 90%;
  min-width: 300px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding: 1em;
}

@media screen and (min-width: 991px) {
  form {
    min-width: 700px;
  }
}

.pointer-cursor {
  cursor: pointer;
}

.new-project-container {
  position: relative;
  overflow-y: visible;
}

.close {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: 0;
  width: 32px;
  height: 32px;
  opacity: 0.3;
}
.close:hover {
  opacity: 1;
}
.close:before,
.close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #333;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}

.projectsMapContainer {
  height: 600px;
}

.mapContainer {
  flex: 5;
  height: 600px;
}
